<?php

use yii\db\Migration;

class m160428_111651_create_cases_bids extends Migration
{
    public function up()
    {
        $this->createTable('cases_bids', [
            'id' => $this->primaryKey(),
            'email' => $this->string(255)->notNull(),
            'date' => $this->dateTime()->notNull()
        ]);
    }

    public function down()
    {
        $this->dropTable('cases_bids');
    }
}
